Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 592381 - [abrt] crash in gvfs-smb-1.6.1-3.fc13: raise: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-smb-1.6.1-3.fc13: raise: Process /usr/libexec/gvfsd-smb ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:63b3b4466339718968c176eebf7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 13:44 EDT by Patrick De Witt
Modified: 2015-03-03 17:48 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:22:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.79 KB, text/plain)
2010-05-14 13:44 EDT, Patrick De Witt
no flags Details

  None (edit)
Description Patrick De Witt 2010-05-14 13:44:04 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-smb --spawner :1.7 /org/gtk/gvfs/exec_spaw/6
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-smb
global_uuid: 63b3b4466339718968c176eebf71765a086d5405
kernel: 2.6.33.1-24.fc13.x86_64
package: gvfs-smb-1.6.1-3.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Patrick De Witt 2010-05-14 13:44:06 EDT
Created attachment 414123 [details]
File: backtrace
Comment 2 Douglas Whitfield 2010-05-27 17:08:29 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to open a previously mapped (in Fedora 12) drive
2.
3.
Comment 3 Douglas Whitfield 2010-05-28 17:00:12 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to open a previously mapped (in Fedora 12) drive
2.
3.


Comment
-----
this happens on three of my mapped drives, but not all of them.  Interestingly, all are on NetApp appliances.  The other two are not.
Comment 4 Juan M. Arenas 2010-06-06 07:58:53 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Try to mount an offlined device
Comment 5 it_rom 2010-06-06 16:12:04 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2.
3.
Comment 6 Tim Jackson 2010-06-08 07:26:54 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to connect to an SMB server
Comment 7 Terry Owen 2010-06-10 18:28:30 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just tried to connect via shortcut to a windows share that has always worked before. Did work on the second try.
Comment 8 Terry Owen 2010-06-14 15:36:48 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Tried to save my spreadsheet to a network host after having lost the connection earlier due to a power outage.
Comment 9 Erik Berg 2010-06-15 05:43:51 EDT
Package: gvfs-smb-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Select file in nautilus
2. Copy
3. Paste on remote server.


Comment
-----
Copied a file from my fedora computer to a remote win2k3 server where I probably didn't have access to write.
Comment 10 Bug Zapper 2011-06-02 10:01:39 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2011-06-27 12:22:20 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.